aboutsummaryrefslogtreecommitdiff
path: root/ssh-tunnel-all-stop
diff options
context:
space:
mode:
authorLukasz Kasprzak <lukasz.kasprzak@pm.me>2026-04-13 17:37:26 +0200
committerLukasz Kasprzak <lukasz.kasprzak@pm.me>2026-04-13 17:37:26 +0200
commit51d43498b07dc97d795947964534f0903cd05db5 (patch)
tree735712bd50b5c244ef922a3b873c709ecce604cd /ssh-tunnel-all-stop
parent39711cf6c2ec5a3b4480dcb4800cc3802bda5bf2 (diff)
downloadbin-51d43498b07dc97d795947964534f0903cd05db5.tar.gz
bin-51d43498b07dc97d795947964534f0903cd05db5.zip
routine backup
Diffstat (limited to 'ssh-tunnel-all-stop')
-rwxr-xr-xssh-tunnel-all-stop8
1 files changed, 8 insertions, 0 deletions
diff --git a/ssh-tunnel-all-stop b/ssh-tunnel-all-stop
new file mode 100755
index 0000000..15088cd
--- /dev/null
+++ b/ssh-tunnel-all-stop
@@ -0,0 +1,8 @@
+#!/usr/bin/env zsh
+set -euo pipefail
+
+SOCK="${XDG_RUNTIME_DIR:-/tmp}/sanctum-all.sock"
+HOST="lukasz@192.168.33.5"
+PORT="57385"
+
+ssh -S "$SOCK" -O exit -p "$PORT" "$HOST"